summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rw-r--r--src/install.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/src/install.sh b/src/install.sh
index ecd312e..ca1afaf 100644
--- a/src/install.sh
+++ b/src/install.sh
@@ -126,7 +126,7 @@ install_find_pkgs()
local pkgs=
mkdir -p "${root}/etc/opkg" "${root}/$(profile_opkg_state_dir)/lists"
- if ! fopen "${root}/etc/opkg/opkg.conf" 'w'; then
+ if ! fopen "${root}/$(profile_opkg_conf_file)" 'w'; then
return 1
fi
opkg_conf_fd=${FD}